.TH "mca_oob_base_exception_handler_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
mca_oob_base_exception_handler_t \- List of registrations of exception callbacks.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <oob.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "\fBopal_list_item_t\fP \fBsuper\fP"
.br
.ti -1c
.RI "mca_oob_base_exception_fn_t \fBcbfunc\fP"
.br
.in -1c
.SH "Detailed Description"
.PP 
List of registrations of exception callbacks. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
